.inner-content {
  background: #fff;
  padding: 25px;
  min-height: 280px;
}

.navbar {
  width: 240px;
  height: 100%;
  position: fixed;
  background-color: #fff;
}

nz-content {
  padding-left: 280px;
  padding-top: 40px;
  padding-right: 40px;
}

nz-layout {
  height: 100%;
}
